• caglararli@hotmail.com
  • 05386281520

CVE-2024-3147 | DedeCMS 5.7 makehtml_map.php cross-site request forgery

Çağlar Arlı      -    22 Views

CVE-2024-3147 | DedeCMS 5.7 makehtml_map.php cross-site request forgery

A vulnerability classified as problematic was found in DedeCMS 5.7. This vulnerability affects unknown code of the file /src/dede/makehtml_map.php. The manipulation leads to cross-site request forgery. This vulnerability was named CVE-2024-3147. The attack can be initiated remotely. Furthermore, there is an exploit available. The vendor was contacted early about this disclosure but did not respond in any way.